title: Balsamine 2021-2022
date: 2021 08
tags: toy, landscape
link: away
summary: Website for The _Théâtre la Balsamine_ whe the agenda works like a responsive dynamic landscape.
thumbnail: /images/websites/balsamine.png